Subject: Re: Loire-Nieuport 411
From: "Steve Bamford ARC" <[email-masked]>
To: "Jeremy Neo" <[email-masked]>
Date: Sun, 22 Feb 2004 16:24:55 -0800

Hi Jeremy,
Thanks for sending in your Loire-Nieuport article.  I just wanted to let you know all the pictures and text arrived safe.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jeremy Neo 
  To: Steve Bamford ARC 
  Cc: David Morphew 
  Sent: Wednesday, January 28, 2004 8:02 AM
  Subject: Loire-Nieuport 411 

  "1/48 Scale Azur Loire-Nieuport 411" 

  by "Jeremy Neo"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  French produced some of the most unique looking aircraft during the WWII and LN 411 is one of them. To me, the design is a hybid product of different aircrafts. From the engine side, it looks like a fighter(MS406??). The wing either comes from a Ju 87 or Corsair. The tail configation comes from Manchester Bomber and has a fighter canopy. The wheels design looks similar to Breda 65. Funny but it looks good to me!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  This is a multi-media kit and it comes with plastic injected parts, resin sets and vacformed canopy. No problems are encounted with the assembly process. To ensure proper fit, I like to attached the upper wing to the fuselage first then the bottom wing up. No flaps, bomb and bomb rack are provided in the kit. I scratch-build the flaps from plastic cards and strips. As for the bomb, it comes from ICM Spitfire. I have to re-shaped the bomb and add new fins. The rack comes from a plastic strip and the bomb attachment are made of wire. 

  Special thanks to David Morphew who provides me with the information for scratch-building. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Last of all, I did not glue the canopy because it can be held by the two side railing. More important, I can add a funny looking pilot to a funny looking aircraft! Modelling must be fun to at times....

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2004 by "Jeremy Neo, Hobby Icon"